<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Tomorrow Night</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Tomorrow Night</h1>


<p>(Sam Coslow/Will Grosz)<br />
Played by Bob Dylan on <a class="recordlink" href="index.htm">Good As I Been To You</a> (1992)<br />
Tabbed by Eyolf &Oslash;strem</p>

<p>Capo 1st fret (original key F major)</p>

<p>(One verse intro) </p>
<pre class="verse">
E     A     E        E7
   Tomorrow night
                           A
will you remember what you said tonight
         Am    B7                            E  Fdim F#m  B7
Tomorrow night   will all the thrill be gone
         E           E7
Tomorrow night
                        A
will it be just another memory
          Am
Or just another song
B7                           E
that's in my heart to linger on

B                E
Your lips are so tender,
B                         E
your heart is beating fast
G#m
And you willingly surrender
C#m        B       A       B7
to me, but darling will it last

Tomorrow night
will you be with me when the moon is bright
Tomorrow night
will you say those lovely things you said tonight

Your lips are so tender,
your heart is beating fast
And you willingly surrender
to me, but darling will it last
</pre>
</body></html>
